Autor Tema: error al actualizar wireshark-1-10.0rc2 desde wifislax 4.4  (Leído 2230 veces)

0 Usuarios y 1 Visitante están viendo este tema.

popeye7

  • Visitante
Pues lo dicho se produce el siguente error al actualizar wireshark desde actualizadores de wifislas , quedandose wifislax 4.4 pilllado ¿ a que puede ser debido ?

¿ me ocurre solo a mi?.



Conectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 15446
Re: error al actualizar wireshark-1-10.0rc2 desde wifislax 4.4
« Respuesta #1 en: 27-05-2013, 14:15 (Lunes) »
por que lo habras intentadfo en livecd , y te has quedao sin  espacio.


NO actualices a esa versión , por que es una rc , y deshabilitan la selección de interfaces.


tengo que revisar ese script para que no baje las rc ... por que si la instalas te quedas sin wireshark ...  ;D

popeye7

  • Visitante
Re: error al actualizar wireshark-1-10.0rc2 desde wifislax 4.4
« Respuesta #2 en: 27-05-2013, 14:32 (Lunes) »
por que lo habras intentadfo en livecd , y te has quedao sin  espacio.


NO actualices a esa versión , por que es una rc , y deshabilitan la selección de interfaces.


tengo que revisar ese script para que no baje las rc ... por que si la instalas te quedas sin wireshark ...  ;D
No , era en live usb ???

Conectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 15446
Re: error al actualizar wireshark-1-10.0rc2 desde wifislax 4.4
« Respuesta #3 en: 27-05-2013, 15:09 (Lunes) »
lo mismo da que da lo mismo , ...en modo live cuando se acab la memoria para escribir ..GAME OVER.


da igual livecd que liveusb  , todas en live escriben en la memoria ram.